@charset "UTF-8";

@import url("../../common/css/common.css");
@import url("../../common/css/layout.css");


#contents .lead {
	border-bottom: solid 1px #DDD;
	margin: 0 0 40px;
	padding: 0 0 20px;
}

.formBlock {
	margin: 0 60px 0;
}
.formBlock dl {
	margin: 0 0 30px;
}
.formBlock dt {
	width: 150px;
	padding: 35px 0 35px 30px;
	float: left;
	clear: left;
}
.formBlock dd {
	border-bottom: solid 1px #DDD;
	padding: 30px 30px 30px 200px;
}
.formBlock.conf dd {
	padding: 35px 30px 35px 200px;
}

.formBlock .btn {
	text-align: center;
	margin: 0 auto;
}

input[type="text"] {
	width: 300px;
	padding: 5px;
}
textarea {
	width: 450px;
	height: 200px;
	padding: 5px;
}
input[type="submit"],
input[type="button"] {
	padding: 10px 30px;
}

